uuid: 0d1db1bc-c17b-433f-8d32-42782119a23a
langcode: en
status: true
dependencies:
  config:
    - image.style.focal_point_1300x650
    - image.style.focal_point_325x195
    - image.style.focal_point_650x390
_core:
  default_config_hash: o1xlBzV3-T8wXZvIqrg_N8yXmAzCqFb6fs9bpfroyaA
id: narrow
label: Narrow
image_style_mappings:
  -
    image_mapping_type: sizes
    image_mapping:
      sizes: '(min-width: 1290px) 325px, (min-width: 851px) 25vw, (min-width: 560px) 50vw, 100vw'
      sizes_image_styles:
        - focal_point_1300x650
        - focal_point_325x195
        - focal_point_650x390
    breakpoint_id: responsive_image.viewport_sizing
    multiplier: 1x
breakpoint_group: responsive_image
fallback_image_style: focal_point_325x195
